﻿<p align="center"><b>Mensagem de apresentação </b></p>
<p>A mensagem de apresentação é exibida na tela quando o usuário tenta acessar o curso para efetivar a matrícula. Será exibida se o aluno inda não estiver inscrito no curso. Essa mensagem deve apresentar as regras da matrícula e qualquer outro assunto que o usuário precisa saber antes de efetuar a inscrição no curso. </p>